{
  "id": 3149035,
  "name": "John Terendy, appellee, v. Paulina Swierski et al., appellants",
  "name_abbreviation": "Terendy v. Swierski",
  "decision_date": "1938-06-13",
  "docket_number": "Gen. No. 39,931",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 340,
    "ocr_confidence": 0.509,
    "sha256": "95573d9884cafa5cbdc8a0b968bbaad9e60bedabc4c21af529450c8eed86bd2e",
    "simhash": "1:080bdbbc9cf5da4d",
    "word_count": 51
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Terendy, appellee, v. Paulina Swierski et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Hoffman, Lunn & Hoffman, for appellants; William J. Lunn, Arthur Lewis Hoffman and Forbes E. Jordan, of counsel. Julius H. Selinger, for appellee."
    ],
    "corrections": "",
    "head_matter": "First District.\nJohn Terendy, appellee, v. Paulina Swierski et al., appellants.\nGen. No. 39,931.\nOpinion filed June 13, 1938.\nHoffman, Lunn & Hoffman, for appellants; William J. Lunn, Arthur Lewis Hoffman and Forbes E. Jordan, of counsel. Julius H. Selinger, for appellee."
  },
  "file_name": "0635-01",
  "first_page_order": 685,
  "last_page_order": 685
}
